Issuu on Google+

DO YOU FEEL

LUCKY?

QUChronicle.com

The guilty, creepy pleasure of Chatroulette, page 8

C

NEWS Flu symptoms still nothing to sneeze at, page 3

BELIEVE IT! Men’s hockey beats No. 5 Yale pages 14-15

News ................................2 Opinion ............................6 Arts&Entertainment ...........8 Scene..............................10 Sports..............................13

The QUINNIPIAC

Jean-Marc Beaudoin

Volume 79 Issue 18

OPINION Love thy country, love thy college, page 7

March 3, 2010

SCENE

A&E ‘Shutter Island’ keeps you guessing, page 8

NUMBER ONE

STORY ON BACK PAGE Playoff preview, page 13

Junior forward Justin Rutty flies into the stands after his team’s 82-63 win over Monmouth on Thursday night. Following that win, the men’s team sealed the No. 1 seed in the Northeast Conference Tournament with their Saturday night victory over Fairleigh Dickinson and Robert Morris’ loss against Mount St. Mary’s. Rutty scored 25 points and 12 rebounds on Thursday, and followed up with 14 points and 13 rebounds on Saturday. This was the first ever NEC regular-season championship for Quinnipiac. The Bobcats face Monmouth in the NEC quarterfinals tomorrow night at 7 at the TD Bank Sports Center. Andrew Vazzano / Chronicle

• State of the Art Fitness Center

• Voted #1 Best Apartments to Live in

• Nature Trails, Bike & Walking Paths • Tennis Court & Heated Inground Pool

Aspen Glen

Now accepting New Applications for May 1 Occupancy

(203) 288-0080 www.aspencommunities.com

Last month FREE for applications received no later than March 15, 2010!


2

NEWS The Chronicle

March 3, 2010

FRAY REACTION

Are you down with The Fray? By Phil Nobile Staff Writer Freshman Tommy Frisina was so displeased with the announcement of The Fray as SPB’s Spring Concert, he decided to boycott. Frisina pioneered the Facebook event “Badfish over The Fray,” in an attempt to make students aware of other available concert choices. “A lot of people I know were displeased with the choice,” Frisina said. “I knew Toad’s was having a crazy week of concerts, so I rallied a bunch of friends to have our own spring concert of something we enjoy,” he said. SPB made their Spring Concert announcement last week, and according to an online Chronicle

poll, 41 percent were unhappy with The Fray, while 39 percent were pleased. Another 20 percent called to “Bring back T-Pain” after his infamous Spring Concert performance in 2008 alongside Jack’s Mannequin. “[Negative feedback] comes with almost anything SPB puts on,” said SPB President Alison Tetla. “I don’t think there has been one concert without negative criticism to date. When it comes to music, some people have very strong and specific tastes. We all know at SPB it’s impossible to please everyone.” One such impossibility was “Carl,” who asked on QUChronicle. com, “Was the majority of the voters 13-year-old deaf girls? The Fray

is awful, how about we start doing a secondary survey when we narrow it down to one or two choices so that the concert doesn’t suck again.” The Fray was the second most

put any artists we can’t get. We pick the ones on the survey list for a reason.” Roughly half, or 44 percent of the undergraduate population partook in the survey, and 40 percent of those checked off The Fray as a possible Spring Concert choice. “As many people as there are complaining there are just as many people for Alison Tetla, it and excited for the show,” President, SPB Tetla said. The Fray, a four-piece popular band in the online survey piano-rock band from Denver, sent out by SPB earlier this year, just Colo., has produced such hits as behind alternative rockers O.A.R, “Over My Head (Cable Car) and who are not currently touring. “How to Save a Life,” both carrying “It’s been working, but it’s a a softer sound than previous condifficult process to survey the stu- certs Third Eye Blind, Hellogooddent body,” Tetla said. “We don’t bye, and Ludacris.

“We all know at SPB it’s impossible to please everyone.”

MADNESS FUNDRAISER

Package system to launch over break By Meghan Parmentier Co-News Editor

Paden Livingston, bottom center, poses with his South African high school basketball team. Livingston, the volunteer coach, studied in South Africa in the fall 2009 semester. --courtesy of Paden Livingston

Junior spearheads hoops fundraiser By Joe Pelletier Senior Managing Editor

When junior Paden Livingston came back from his Study Abroad semester in South Africa, he had only one thing on his mind: helping those he had just left. On Feb. 22, Livingston proposed to Quinnipiac administrative and student leaders a March Madness fundraiser to bring about funds, apparel, and awareness for the people he grew close to in South Africa. During his fall 2009 semester, Livingston volunteered to coach the Kayamandi Township High School basketball team. The students not only dealt with impoverished conditions, but a serious lack of equipment and proper athletic attire. “These kids come from nothing,” Livingston said. “One of the kids wore sandals to practice everyday.” So he decided to do something about it. Livingston contacted Quinnipiac Athletic Director Jack McDonald, who shipped over basketballs, shirts, and shorts to the

South African high school. But it was only so much, Livingston said. As soon as he came back to the United States, he decided to do more. For the first few days of the NCAA Tournament, Livingston, along with Sigma Phi Epsilon, members of the political science department, and Vice President and Dean of Students Manuel Carreiro will coordinate events, along with a basketball tournament, and raise funds for South African students. “We’re really asking for small things,” Livingston said. “Grab an old basketball, shorts, and donate it.” When coaching for Kayamandi, Livingston said he was introduced to the concept of “Ubuntu,” translated as, “Sharing is caring.” When his basketball players in South Africa were asked what the most important thing to them was, the answer was clear: Ubuntu. “I believe in ubuntu,” Livingston said. “Giving back brings out the best in you. I want people here to realize that, too.”

“The Fray is a pretty mainstream group, playing mainly mellower rock,” QU MUSIC Chair Tabor Chichakly said in an e-mail. “I would imagine that some students would be concerned with the performance…and whether it will really be as crazy and get the crowd going as much as some of the previous shows.” The Fray played on Sept. 23 at Sacred Heart University in Fairfield, Conn., though, and one Sacred Heart senior was pleasantly surprised. “They performed [their songs] with a harder rock sound-as opposed to their softer-sounding recorded versions,” said Carli-Rae Panny, editor-in-chief of the student newspaper The Spectrum.

The new package tracking system, which will use e-mail notification instead of paper squares that are currently placed in mailboxes, will go live March 8, the first day of Spring Break. It was supposed to have been implemented earlier this semester. Peter DiDomenico, manager of printed matter processing, says the timing is coincidental, but the break will be spent giving the staff an opportunity to become accustomed to the system while the mail volume is relatively low.

“When the students return from their Spring Break, the focus can be placed on bringing the student staff up to speed and handling the student customer response,” DiDomenico said. He advises the Quinnipiac community to make sure their email accounts are not over their storage limits so as not to interfere with e-mail notification of packages. E-mail notices for the package tracking system will come from the “QUPackageAlerts” account. According to DiDomenico, packages will not be available for pickup any sooner with the new system. The e-mail notifications will

be sent at the same time a package is entered into the system and will state the time at which the package will be available to be claimed. The method of notification will be more rapid but the Copy/Mail Center and campus post office will still require the same amount of time to process the entire community’s volume and transport. The new system displaces the act of signing for a package with pen and paper. Swiping the recipient’s Q-Card will be the only method of documenting who claimed a package. Therefore, alternative forms of photo identification will no longer be acceptable.

QUChronicle.com

Because breaking news doesn’t just happen on Wednesdays.

Get the latest sports and news updates over Spring Break at QUChronicle.com.

7 -9

PM

wednesday, march 3 mancheski

an

Br

ew dn Fre

is e

m

d an h erc d&

e

foo

n dri

ks


3

NEWS QUChronicle.com

SGA Briefs By Glenn Taylor Staff Writer The Student Government Association met on Wednesday, Feb. 24. Executive Board: The Student Leader Advisory Committee met with President Lahey on March 1. Student Concerns: - Elections for 2010-2011 Student Government positions will be held on Wednesday, March 31. - Leean Spalding from Chartwells is working on a new program called “Dare to Compare” which compares Quinnipiac’s meal plan with that of other Connecticut schools. - Information Services is looking to put more Help Desk content online in order for students to be able to fix laptop problems. - According to Facilities, there is not much that can be done about the noise related to the Echlin construction. - No new grills will be added in Hill, but any grills that are broken will be replaced when weather gets warmer. - Full access to cell phone service is estimated to be provided in York Hill once the Student Center is completed in the summer. - Due to Spring Break, a Special Election for the open junior class representative position is unlikely to be held. Programming: - Programming Committee sent out e-mails to local colleges to discuss “Meet and Greets” with them. Finance: - This past weekend, SGA sent five members to represent Quinnipiac at the Conference on Student Government Associations (COSGA). These members were Matt Hudak, Dan Dempsey, Tom Galo, Jamie Kloss and Ben Cloutier. - Budget workshops started March 1. This was the first of a series of 10 workshops in March to prepare for Budget Weekend. - Tuition breakdown is expected to be released later this month. Public Relations: - As of Wednesday, Feb. 24, there have been 53 confirmed nonprofit organization sites for “The Big Event,” as well as 36 teams who have registered. - The Public Relations Committee is working with the Presidents and Vice Presidents Committee and the Student Awareness Committee (SAC) to sponsor an “SGA Day” in the spring. Allison Skidmore – Motion sent to accept the Student Programming Board’s recommendation to add D. to number I under Section 2 of the SGA Financial Policy. The change to this policy would allocate 58 percent of SGA’s budget to SPB, while it would also exclude SPB from being audited – TABLED UNTIL WEDNESDAY

March 3, 2010

QU maintains flu caution

School treads lightly after ‘unprecedented’ H1N1 bout By Glenn Taylor Staff Writer

Quinnipiac received 1,000 of these doses, but they had to be thrown out immediately after the immunization clinics due to the recall. The lack of students that received the vaccination, according to Macaione, was “disheartening.” At least 800 doses are confirmed to have been discarded as a result of the expiration deadline. “We had a clinic, Monday, Tuesday, Wednesday, Thursday [two weeks ago]…Turnout was sad,” she said. “Would I order a whole big bunch again with the way the turnout was? No, I would not.” The Health and Wellness Center instituted an extensive prevention policy last semester as a precaution to the virus, strictly adhering to the safety measures given by the CDC. The policy included sending students home with any sort of flulike symptoms, as long as they lived within 200 miles of the school. The diagnoses did not have to be confirmed as H1N1 cases, rather the flu-like cases were “presumptive.” This policy has been, and will continue to stay in effect throughout the rest of this semester. “It was a semester like I have never seen…and it was unprec-

The H1N1 influenza virus, a topic of substantial coverage in the second half of 2009, has appeared to die down in the eyes of the mainstream media. But the Health and Wellness Center at Quinnipiac is not allowing a decline in widespread attention to affect the way it handles the virus. “The CDC [Centers for Disease Control and Prevention] is telling us that there could be a third wave,” said Kathryn Macaione, director of student health services. “Right now we are seeing flu-like symptoms. Do we know it’s H1N1? We do not. Do we know it’s seasonal? We do not.” Earlier this year, hundreds of students turned out for flu shots. The University This semester, there have been expected a similar turnout for more recent H1N1 vaccine clinics, but was forced 32 students sent home with flu-like to throw away at least 800 doses. Andrew Vazzano / Chronicle symptoms. The alternative housing site is not expected to be used again, “We were really a model,” door to make sure no one entered but if it is, only one of the studios Macaione said. “I think Quinnipiac the premises. The maximum numwill be opened as an isolation area. really, really went above and beyond. ber of students to stay in the isolaThe CDC officially stated that We staffed it; we provided for needs, tion areas at the same time was 10. H1N1 has affected an estimated 57 Chartwells provided for food. My “We upset a lot of people,” million Americans, and has been a colleagues couldn’t believe what we Macaione said. “A: The classes in factor in an estimated 11,690 deaths were doing.” the studios had to be moved somesince its identification in April 2009. At least 480 students were where. B: By doing those temporary Immunizations have been a huge sent home, while those who lived walls, we were displacing coaches part of the process since they outside the 200 mile radius and teams’ locker rooms … but were issued to QU students stayed in the temporary al- we needed bathrooms, we needed “Right now we in December. However, the ternative housing site located showers, we needed a place for the state issued a recall on previin the second floor studios staff, so the walls went up. We didn’t are seeing flu-like ous vaccinations set to expire at the Recreation Center. make lots of friends over at athletsymptoms. Do we in 2011. The overflow of students ics.” know it’s H1N1? We do According to a health with the symptoms, paired The alternative housing site update by the state, “Conwith the lack of beds in the was closed on Nov. 20, and it has not. Do we know it’s necticut received more than Health Center (only four), not beenreopened. seasonal? We do not.” 80,000 doses from the 50 meant that this site would be Simple preventative measures Kathryn Macaione, effected lots, which were disput to use. to avoiding contracting H1N1, or Health Services Director tributed to over 50 provider “On Election Day, Stu- any form of the flu, include thoroffices. These vaccines were dent Health Services looked oughly washing your hands and shipped between November like a zoo. Our waiting rooms face, not sharing cups, and cough2009 and January 2010. Although edented,” Macaione said. “We had fell to capacity,” Macaione said. ing and sneezing into your elbow. these vaccines remain potent, they a great number of cases. It was over “Anybody that came in with the are losing their potency more rapid- 500.” signs or symptoms of the flu, we ly than expected, and therefore the The Quinnipiac Crisis Man- put a mask on. We had them in our Still worried about shelf life is being shortened. There agement team went to several semi- conference room. If you went out H1N1? Let us know at are no safety concerns with these nars before the 2009-2010 academic there it looked like a comic strip.” QUChronicle.com lots of 2009 H1N1 vaccine. People year started, including those held at There were a total of 70 beds who received vaccine from these Yale and St. Joseph’s College to ab- set up in the studios (35 in each stulots with shortened shelf life do not sorb knowledge regarding the virus’ dio), which were staffed 24/7. Seneed to take any action.” implications on campus life. curity guards were stationed at the

SGA fights hate with love By Nicole Celli Co-News Editor

Andrew McDermott asked the audience last Tuesday night, “Where is the love? It’s right here, right now, as we conquer hate.” McDermott, Residence Hall Council’s national communications chair, and members from numerous student organizations spoke out at “Love Conquers Hate,” an event to continue last year’s efforts in fighting hate here at QU. This is the second year that the Student Government Association has put on this event. It was restructured from last year’s event,

titled “10 Ways to Fight Hate.” Residence Hall Director Dennis Lue Yat was the keynote speaker, and told the audience an anecdote about a friend from high school whose life he changed. He asked why people just stick to their comfort zones, and said that a simple act of kindness can make all the difference. Lue Yat left the audience with a piece of advice: “Never underestimate the power of a gesture.” Members of Greek Life, Residence Hall Council, QU MUSIC and SGA each relayed their interpretation of their respective steps and advice to the audience.

“Educate yourself, and most importantly others,” said Sarah Moler, a junior Kappa Alpha Theta member. “Join together as a community, leaving hate behind. It can start with all of us.” The walls of Alumni Hall were decorated with signs displaying the 10 steps to conquer hate: rise up, pull together, speak out, support the victims, name it/know it, understand the media, know your campus, teach tolerance, maintain momentum, and pass the torch. “Don’t just assume things, and don’t let others shape your opinion,” said Alex Barczak, a junior Sigma Phi Epsilon member. “Stereotypes

exist because [people] are too lazy to think otherwise.” The speakers stressed that a community should be a place where all are welcome and no one is put down for being different, and how important it is to have a common voice so we all stand strong. “I thought it was very well done how [Kaite Lovett, sophomore class representative] used all of the organizations and didn’t focus on hate but focused on love,” said Michelle Massimi, a junior Phi Sigma Sigma member. “They all came together to support each other and create love and respect on this campus, which is what we need.”


4

NEWS The Chronicle

March 3, 2010

THE BOBCAT WAY SPB hammers home school spirit The culmination of Spirit Week was, in many minds, downright smashing. By Andrew Timothy The Student Programming Board hosted a Bobcat Rally prior to the men’s hockey Staff Writer game on Saturday night that included games, free food, face painting, and the fan favorite, a car-smash. “I love the free food and the music, but my favorite event by far is the car-smashing,” sophomore Jane McGoldrick said after her turn with the sledgehammer. Students lined up by the Hill-Village circle to take a few whacks at an old car covered with “Yale sucks!” in blue paint. The car-smash had the second longest line Saturday, slightly shorter than the line for free hamburgers and hot dogs. After signing a waiver, students suited up in gloves and goggles, and were given three chances to let rip on the 1987 Buick. “We upped the ante this year,” junior SPB member Ramon Sanchez, who was in charge of the car-smash, said. “SPB has greatly improved over the years.” SPB member Natalie Acone agreed. “We discovered better venues in which to hold our events,” Acone, a sophomore, said. “SPB has also been more creative than previous years.” More than 300 students came by the Bobcat Rally in total, which also offered raffle prizes, posters, and a few rounds of free Bobcat merchandise. “The Bobcat Rally has helped bring students together for a common cause, which is to beat Yale,” sophomore Frankie DiSomma said. “This not only helps get people passionate about sports, but to foster campus unity and facilitate interaction all across the social spectrum.” Sophomore Dan Mascaro agreed. “This year’s events have brought students together,” he said. “I would like to see events of this type more often, perhaps involving a student-oriented homecoming centered on the coveted Yale-QU hockey game.” Quinnipiac ended up winning the sold-out game against Yale, 4-3. Spirit Week concluded with the Bobcat Rally after a weeklong series of festivities hosted by SPB. Students were offered free food in the “Taste of Hamden” event in the Suites dormitories on Thursday, and saw comedian Tim Young perform in Alumni Hall on Friday. “This year’s Spirit Week has dramatically improved school spirit by bringing more students together than ever before,” Acone said.

Bobcats brought the hammer down on an old car decked out with “Yale Sucks!” on Saturday in the Hill-Village circle prior to the Quinnipiac-Yale game. Joe Pelletier / Chronicle


5

EXTRAS QUChronicle.com

Across

March 3, 2010

Chronicle Crossword

2 Social media agriculture? 3 Irrational 8 Roman Emperor Marcus 11 “How could you be so _____” 12 Bloom’s Elvish name 14 Apolo Anton ____ 16 NFL’s video game namesake 19 Steve; “The Jerk” 21 Swiss racket-eer 22 2004 Summer Olympic location

Down

1 Harvard hometown 4 American artist Norman 5 New York governor 6 Harry Potter heroine 7 WQAQ headliner ____ by Death 9 Chile’s capital city 10 Show where “____ Loser” wins 13 Syracusian hue 15 Arizonan runner-up in 2008 17 Live Free or ____ 18 Boston ____ Beans 20 140-character update

Find the solution at QUChronicle.com

generated by variety-games.com

3 credits in 6 weeks? Really. Catch up and graduate faster.

Pace University offers more than 500 courses this summer to help you get ahead and finish your degree faster. Choose from courses on both our New York City and Westchester campuses in such areas as: Accounting Biology Finance Physics

Anatomy Chemistry Literature Psychology

n

n

Summer Session I begins Tuesday, June 1, 2010 Summer Session II begins Wednesday, July 14, 2010

Art Economics Management

Special summer rate

www.pace.edu/summer


6

Opinion The Chronicle

March 3, 2010

End campus drug problems By Joe Pelletier Senior Managing Editor Forget the pro-decriminalization debate for a second. For that matter, forget the anti-decriminalization debate. Please stop selling drugs on the Quinnipiac campus. Don’t stop it for the police, the University, or to keep your own criminal record clean. Stop it for the everyone else living on campus. Students expect safety and security at college, but additionally, a

sense of comfort. In an atmosphere devoted to learning and education, all residents must be able to clear their mind of any distractions. But when you bring marijuana or cocaine on campus, and worse, sell it, you take away the comfort of everyone around you. “Yeah, we get cops here just about every week,” one student told The Chronicle after the arrest of freshmen Mathew Scherl and Bradley Burkhard. That atmosphere is exactly the opposite of a successful learn-

What say you?

ing environment. More recently, We all have the final freshman Peter Mosay in how safe, how ran was arrested with tolerant, and how alleged possession of nearly 60 grams of active the Quinnipiac marijuana on Feb. 19. community is. The only Surely his roommates thing we are defined by were not fans of such property. is ourselves. We all must regain a sense of respect for the Quinbut the students. We all live together nipiac community--not particularly under the Quinnipiac banner, and the faculty or the administration, we decide how to interact on cam-

My convenient laptop job

20% Bring Back T-Pain!

By Stephanie Osmanski Staff Writer

38% No

42% Yes

Are you glad The Fray will come to QU?

(results from poll on QUChronicle.com)

SGA Update

President Lahey to appear at today’s meeting

Hello Bobcats, YOUR Student Government Association has some exciting updates for you! This semester’s Senior Class Cabinet will be planning their Senior Class event: “Coffee for Commencing Commuters!” held on March 18. At this event, the commencement speaker will be revealed for the Commencement of 2010. The clues may not have helped in past SGA updates, but the revelation is less than a month away! SGA has also been working diligently on getting to know our constituents. We want you to know WHO we are serving, and we want to serve you to the best of our ability. Class Representatives, Vice Presidents and Presidents will be dorm-storming in the upcoming months to hear what you have to say. Let us know your concerns. Tell us what types of events you would like to see. Expect to see your Class Cabinets soon! Until you see them around the residence halls, please feel free to e-mail quconcerns@quinnipiac.edu to let your voice be heard. We hope that you all have a wonderful Spring Break, whether you’re relaxing, heading a tropical destination, or doing an alternative spring break trip! When you get back, look forward to seeing more information about SGA Spring Elections. YOU MUST ATTEND an Information Session to run! Monday, March 15: 9:15 p.m. in Larson, Troup and Perlroth Tuesday, March 16: 9:15 p.m. in the SGA Office (SC212), 9:15 p.m. in Commons Middle Lounge, 9:15 p.m. in Ledges TV Lounge Floor 1 Wednesday, March 17: 9:15 p.m., SGA Office (SC212), 9:15 p.m. Commons Middle Lounge, 9:15 p.m. in Ledges TV Lounge Floor 1 If you have any questions please do not hesitate to e-mail Victoria.Stankus@quinnipiac.edu! Voting will occur on Blackboard March 31! Live the Legend, Jen Walts

In recently noticing a significant depletion in my financial situation, my first response was to whine to my parents. As I begged them to deposit another couple hundred dollars into my lowly bank account, all the while proclaiming the difficulties of money management as a college student, I wondered how much more fulfilling I would feel if I could earn the money myself. And after doing some research, I have managed to work on campus without actually working on campus. From the comfort of my own dorm room, I make money… legally. As a Mark makeup representative, I control, manage and promote my own online store as part of Mark’s products. There is an initial fee of $20, which covers the cost of the starter kit. After purchasing the starter kit, Mark provides its new representatives with three easy steps: learning to navigate and understand Mark products, setting up an online eBoutique, and promoting representation. I am able to personalize my Web site, choosing which products deserve the home page spot (Currently, I love Mark’s new plaid

Andrew Vazzano Andrew Fletcher Joe Pelletier Tara McMahon Caryn Mitchell Caiti Kaminski Amanda Shulman Nicole Celli

tunics, so that’s what currently resides on the front page.) There is an “About Me” link, complete with my picture, contact information and a greeting message to my shoppers. I can change and manage my boutique at any given time. Social networking is perhaps the most crucial part of having an online store. It is not safe to say that thousands of people will just happen to stumble upon my site, instantly making it popular. It takes networking. Therefore, I put my link, information and event invitations to shop on my page on Facebook so they get picked up on my friends’ newsfeeds. However, the Internet is not the only factor that plays a role in product promotion. The oldfashioned way (word-of-mouth) 0requires me to buy some of the products myself, so I can suggest shopping at my online store when others compliment me and ask, “Where did you get those earrings?” With a direct deposit system, making money online is incredibly convenient and easy. Managing my online store also has very malleable time constraints; it is not overly time-consuming, and I can log on at my own leisure.

The Chronicle wishes all students a safe and happy Spring Break!

Quinnipiac University 275 Mount Carmel Avenue Hamden, CT 06518 Publisher/General Manager Editor-in-Chief Senior Managing Editor Managing Editor Advertising Manager Photography Editor Assoc. Photography Editor Co-News Editor

pus. We all have the final say in how safe, how tolerant, and how active the Quinnipiac community is. The only thing we are defined by is ourselves. If you are selling drugs on this campus, you are affecting the security and livelihood of your peers, and effecting a perforation in our community. Don’t bring Quinnipiac security into our community. Don't bring the Hamden Police Department into our community. Don't do illegal things. Deal?

Co-News Editor Opinion Editor Scene Editor Arts & Entertainment Editor Sports Editor Assoc. Sports Editor Copy Editor

(203) 582-8485 QUChronicle.com Twitter.com/QUChronicle thequchronicle@gmail.com

Meghan Parmentier Julia Bucchianeri Mary-Catherine Dolan Matt Busekroos Lenny Neslin Tim Pelrine Jamie Hill

The Chronicle is the student-run newspaper published weekly for the Quinnipiac University community. The editorial staff is solely responsible for all content and editorial policy. Letters to the Editor should be between 250 and 400 words and must be approved by the Editor-in-Chief before going to print. The Chronicle reserves the right to edit all material, including advertising, based on content, grammar and space requirements. All Letters to the Editor must be signed with author’s name, phone number, and e-mail address. The opinions expressed in this paper are those of the writers and not necessarily those of The Chronicle.


7

Opinion QUChronicle.com

March 3, 2010

Love country, love college

Take some tips from Winter Olympic Games By Andrew Fletcher Editor-in-Chief For two weeks out of the year, Americans draped themselves in the flag, chanted “USA” and cheered on their country in snowboarding, curling and everything in between. Of course, I am talking about the Winter Olympic Games, which just concluded on Sunday with a fantastic and entertaining men’s ice hockey gold medal game between the United States of America and Canada. The love and support for this country during international athletic competitions is always overwhelming and it is enough to give someone chills. There really is no greater feeling than being in a crowded room or arena and hearing “USA” chants. During Sunday’s women’s hockey game at the TD Bank Sports Center, we received word that American Zach Parise tied the game in the waning seconds against Canada. “Party in the USA” started blasting over the speakers and those in attendance screamed “USA” when that part came up. Seriously. I just wish we didn’t have to wait until sporting events, wars or national tragedies to show how much we really love our country. There shouldn’t be a day where we wake up when we don’t feel grateful that we live in the United States. The United States ultimately fell to Canada in overtime in this

game, but hopefully the team’s determination and effort made everyone just a little bit prouder to be an American. The same can be said about our very own Quinnipiac Bobcats. Last Saturday was truly a great day to be a Bobcat. The men’s basketball team – with some help from Mount St. Mary’s – clinched the first seed in the Northeast Conference tournament. The men’s hockey team beat archrival Yale in front of a sold-out crowd. Even the women’s basketball team clinched a playoff spot while the women’s hockey team was in the playoffs for the first time. When the gates opened at 6 p.m. on Saturday for the Yale game, students came running in to grab the best seats in the student section. While this was great to see, part of me got angry. All this showed me was that the potential to have great crowds has always been there. People who couldn’t be bothered to take some time out of their Friday and Saturday nights during the season decided to parachute to the arena because they were playing Yale. Don’t get me wrong. Big crowds at sporting events are great, whether you know what an offsides is or not. It would be better, however, if a huge, loud crowd were not an anomaly. But the team that perhaps deserves the most support, the men’s basketball team, largely plays in front of crowds with minimal stu-

dent attendance. This team went 21-8 overall during the regular season, 15-3 in conference play and went undefeated in its 12 home games. This team is three short wins away from reaching the NCAA Tournament – you know, the thing everyone fills out brackets for. The Bobcats start their run to the Big Dance tomorrow night at 7. I know I’ll be there in my yellow shirt, screaming some not-so-nice things at Monmouth and willing my Bobcats to victory. There is a very small group of vocal students who stand underneath the basket on one end of the court. I would love more people to join us. After the game, head coach Tom Moore gives us a thumbs-up, thanks us for our vocal support, and the players all come running over and jump around with us. It’s an awesome time, and I wish more people could experience it with me. Yes, if the Bobcats win the NEC tournament, two games will be during Spring Break. If you aren’t going on vacation and don’t live too far away, there is no reason to not attend the games. Just like always being proud to be an American, you should always be proud to be a Bobcat. This is your school and your college experience is what you make of it. Potentially storming the court next Wednesday in front of ESPN cameras is something that could last a lifetime. Go America. Go Bobcats.

From the Web Unedited comments from “The Fray to play QU’s spring concert”

e ons p s e r r d on m e d re a p o s te ic le .c o n h ro c u q

(Posted by “Mike” on Feb. 26)

Personally, there are bands and singers I enjoy more than the Fray. But I truly don’t believe they could have picked a better band to attempt to please the overall student body. I mean come on, think about it, everyone knows at least 3 to 4 songs on EACH of their two very successful albums. They are a pop band, but the place will be insanely packed.

(Posted by “Carl” on Feb. 25)

Was the majority of the voters 13 year old deaf girls? The Fray is awful, how about we start doing a secondary survey when we narrow it down to one or two choices so that the concert doesn’t suck again. Who ever is in charge of this committee must have been dropped on the head as a child. You think you’re gonna sell out? only if the opening bands don’t suck as much as the Fray.

(Posted by “Sharona” on Feb. 25)

There honestly is no way to please everyone, because as someone already pointed out, music tastes are subjective. You may be made because you don’t like The Fray and wanted Drake (whoever that is), but someone else may not like Drake and want The Fray. The fact that there are good/decent acts that are popular and current that come to your school to perform is a BIG deal that not every school gets to experience. And the work that goes into planning a show like this is something that most people would not be able to do. It’s not easy to pick an act that you think will satisfy the rest of the student body but that might not. It’s a risk you have to take. Jack’s Mannequin was a risk- but it paid off because a good part of the student body was happy and attended the show. Ashanti was a risk that didn’t pay off, but did you know that she was the number one choice on the survey that year? It’s a crapshoot that you put yourself on the line for and hope for the best. So, you people who are haters, why don’t you try thinking about the whole process instead of just who you want. There’s over 5,000 students at Quinnipiac, and you can’t all be happy all the time.

How are you?

Not much.

GETTING ON MY

nerves

Maybe it’s the disgusting weather or the eagerness for Spring Break, but everything seems to be getting on my nerves. Here are a few pet peeves that have really been irking me lately.

By Lindsay Roberts Staff Writer

Awkward Socialization: It’s always uncomfortable when someone asks, “Hey how are you?” and you respond, “Not much, you?” because you were expecting, “What’s up?” and jumped the question. Sometimes I feel like everyone around me is so good at being friendly and I just word-vomit back at them. For example, someone might execute a perfect greeting, with a reference to my name and everything, and all I can manage is a manic “hey” as a response. In the immediate aftermath, I scold myself for not including their name, which I knew, and would be a little less creepy. The worst is when I am in transit across campus and someone asks me my status. I always end up selfishly taking up our short conversation window by saying, “I’m good” and by the time I shout, “And you!?” they are already a few strides behind me. I sometimes stop, but if the other person just keeps trucking, I look pretty silly. One day I will get it down. I will have a greeting so perfect the recipient might be the one who is tripped up. The pointless paragraph: It takes a lot of will power to sit down and commit full attention to reading a chapter in a textbook. My mind tends to wander as my eyes scroll down the page, and I can only hope that the sentences I am actually retaining are going to be the lucky concepts I will see on the exam. That is why I cannot stand when I actually read and grasp a paragraph’s information in Chapter 5, only to see the sentence, “This concept will be discussed in detail later as we move on in Chapter 13.” I want to shake the author and ask, “Do you really think I am going to go to that chapter right now and look it up out of my own curiosity?” I just focused on some concept that is undoubtedly going to get harder and you just gave me a taste of it for fun. By the time the book goes back into the main topic of the chapter, I am back to daydreaming. Priceline: OK, so William Shatner became a TV icon in “Star Trek.” But that doesn’t seem to be the way our generation is going to remember him. When I see Shatner’s face, I envision him karate-chopping the air and that horrible jingle, “PRICE LINE ne-goti-ATOR!” The sheer annoyance of this ad is intolerable enough, let alone the extent to which it is marketed. Watch the television for five minutes and you will see his smirking face trying to con/seduce a hotel receptionist. I tried to watch a news clip the other day and I was not granted permission until I sat through the mandatory Shatner message. Maybe it’s the theatrics of this commercial that irk me, or how the volume of the television seems to increase when the ad starts. Shatner may have been a heartthrob as Kirk, but I do not see the humor in him using a seductive tone to get people to pay less for hotels. I guess the one benefit to the relentless advertisements is that if the Priceline.com van comes to abduct me, I’ll be ready.


8

Arts & Entertainment The Chronicle MOVIE REVIEW

‘Shutter Island’ keeps you guessing

If you want suspense, mystery and a twisted ending, then “Shutter Island” is the movie for you. “Shutter Island” is set during By Erica Siciliano Staff Writer the 1950s post World War II and is filled with mysteries and creates the question of what is real and what is imaginary. Directed by Martin Scorsese, “Shutter Island” offers an experience that will leave you begging for more. The film revolves around a mental hospital for the criminally insane on a rock that is impossible to leave. Once someone is on the island, the only way of getting off is to by taking ferry that only comes when summoned for. When a patient goes missing, U.S. Marshall Teddy Daniels (Leonardo DiCaprio) and his partner, Chuck Aule (Mark Ruffalo) head to Shutter Island in hopes of finding the patient. When entering the facility, the sergeant explains that these patients are the most harmful and sinister criminals. Throughout the island, they are broken into different sections: Ward A, which holds the males; Ward B, which holds the females; and lastly, Ward C, which holds the most dangerous patients on the entire island. Along with the holding sections, there is the lighthouse where the doctors allegedly practice unethical and harmful treatments on their patients. As the movie progresses, we learn that Teddy isn’t only looking for the lost patient, but specifically requested this case because he is looking for the man who set fire to his apartment building killing his wife. Through the use of flashbacks, the pieces of Teddy Daniels’ life are compiled, leaving the audience feeling uneasy. After a long search, it becomes apparent to Teddy that the man who murdered his wife must be in Ward C, the most dangerous place on the island. As the film progresses, an intense story develops where it becomes difficult to determine what is real, and what is imaginary. Even though the movie seemed to drag at times and seemed to lack a secure plot, the ending of the movie wrapped everything together. Both DiCaprio and Ruffalo deliver great performances that captivated audience members. Michelle Williams also delivers a performance worth noting. Though difficult to follow at points, “Shutter Island” delivers a performance leaving everyone wanting more.

March 3, 2010

DO YOU FEEL

LUCKY?

Chatroulette brings new spin to Internet life Forget about Facebook and YouTube, because Chatroulette has By Nicole Fano Staff Writer quickly become the newest online obsession. Chatroulette, or chatrt.com, is a Web site that connects random users through a one-on-one video chat. It’s different from other video calling programs such as Skype or ooVoo because no personal information is available. Chatroulette is similar to the casino game roulette, in the sense that it’s all up to chance. You never know who, or what, you’re going to get. Why is it so addictive? Many people are cautious about the videos and pictures they post on Web sites such as YouTube, Facebook and MySpace, out of fear that someone will post a rude comment. On Chatroulette, there are no names to go along with the faces. It is a completely anonymous Web site that allows people to act completely uninhibited—in fact, too uninhibited. There is also a “next” button which allows you to instantly connect to another user. If you feel awkward, or you don’t want to talk to someone, next them. Of course you might be “nexted” too, but that’s all part of the game.

Although it is a fairly recent Web site, Chatroulette connects nearly 20,000 users from all over the world. Similar to Facebook and YouTube, the Chatroulette site claims to not tolerate “obscene, offending, pornographic material.” Ironically, Chatroulette is full of obscene, offensive and pornographic material. “I don't find Chatroulette as much offensive as I do comical. Yes some of the guys really need to learn boundaries and how to respect people,” sophomore Eryka Ubertini said. “But people have to understand that those kinds of people are out there, and all we can do is laugh at their expense.” The Web site’s terms of service states that users must be at least 16 years old. Perhaps this is because Chatroulette’s creator is 17-year-old Andrey Ternovskiy from Moscow, who according to the New York Times, created the site because he became bored talking to the same people on Skype. “Everyone finds his own way of using the site. Some think it is a game, others think it is a whole unknown world, others think it is a dating service,” Ternovskiy told the New York Times.


9

Arts & Entertainment QUChronicle.com

RAVE of the week ‘The Marriage Ref’

March 3, 2010

Matty’s Musings Culture

FOX

NBC

While not the greatest television series to grace the screen, NBC’s “The Marriage Ref ” is fluffy entertainment at its finest. Hosted by comedian Tom Papa, “The Marriage Ref ” showcases real-life married couples who publicly air their issues to a panel of celebrities for their thoughts. In the first episode, which aired during the final evening of the Vancouver Olympics, executive producer Jerry Seinfeld, along with special celebrity guests Alec Baldwin and Kelly Ripa, advised couples in need. Upcoming celebs that will take part include Ricky Gervais, Eva Longoria Parker, Larry David and Tina Fey. One couple featured, Kevin and Danielle, have been married for 14 years. Kevin’s dog, The Fonz, recently passed away and he wanted it stuffed so he would never have to part with his beloved pet. Danielle’s reaction in the facility where The Fonz would be stuffed was nothing short of hilarious. It is refreshing to see seemingly happy couples disagree on something and have it lightheartedly broadcast for the rest of America. --MB

WRECK

of the week

Jake chooses Vienna on ‘The Bachelor’

Shock

Is ‘Idol’ just fancy karaoke?

For eight seasons, I watched “American Idol” almost religiously. It was an event to gather in front of the television to watch the disastrous audition episodes. Now that the new shine of the show has faded and each successive winner has failed to reach the heights of early victors Kelly Clarkson and Carrie Underwood, there is less desire on my end to sit through an entire season for a mediocre winner. It doesn’t help that regular train wreck Paula Abdul left the judge’s table this season. At first, I thought “Idol” was just a classier karaoke contest, but I saw some of the earlier talent and they helped eclipse any preconceived notions I had about the show. I saw the careers the show created and the awards these singers won. “Idol” legitimized itself as a realistic avenue to break into the business whether that led to a recording career or acting on television or film or Broadway. This season I primarily skipped every episode until the top 24 performed separately: 12 females on the first night and 12 males on the second. I couldn’t believe the awful performances from the contestants and how every performance sounded like – gasp – bad karaoke. The lack of drive and passion seemed to be missing from these contestants. It didn’t seem like any of them truly cared whether or not they delivered even though this is probably their best shot at any sort of exposure. Perhaps these contestants think mediocrity is enough to get them through. And they wouldn’t be completely incorrect to believe that given some of the more terrible contestants to make the top 12 in seasons past (I’m looking at you, Sanjaya.) I don’t think I am asking for too much when I want to watch a talent competition to see, you know, actual talent. Maybe one week’s worth of dull performances will wake some of these contestants up and make them realize they are probably competing in one of the weakest seasons in years. It is frustrating to watch an opportunity like this get blown away. Essentially, “American Idol” is all about timing, luck and song choice. They will have an easier time for themselves if they just pick the right song (and please not, Whitney Houston’s “I Wanna Dance With Somebody,” which is beyond cursed).

ABC

Among reality show contestants past and present, “Bachelor” winner Vienna Girardi is not one of the most popular, especially on the long-running ABC series. Girardi is sort of trashy and entertaining to watch, but not necessarily the go-to-gal viewers would have picked to win the heart of bachelor Jake Pavelka. She notoriously bragged to other women following her dates with Jake and put the image in their heads that Jake exceedingly preferred her to everyone else. This aggression and unnecessary cattiness only prompted hatred among others on the show. Specifically, newly announced “Bachelorette” Ali Fedotowsky, who placed fourth this season and left voluntarily to go back to work, lambasted Girardi on the show. Since the beginning of the season, Girardi has dealt with the controversy surrounding her quickie marriage and the publicized topless pictures of her that have been floating around the Internet. Whether Jake and Vienna last is up in the air; however, Jake’s 10-second pause after he was asked by host Chris Harrison if he was happy or not may answer it all. --MB

quoteworthy

An estimated 190 million Americans tuned into some portion of the Vancouver Olympics making this the second highest rated of all time after the 1994 Lillehammer games (most likely due to the controversy following the Nancy Kerrigan/Tonya Harding scandal). Academy Award winner Dustin Hoffman will take the leap to television with David Milch’s upcoming HBO drama, “Luck.” Hoffman will play a man recently released from prison, who gambles on the horse-racing circuit.

TLC has dropped the Miss America pageant after housing the special for the last three years. Previously, the pageant aired on CMT after it was dumped by ABC in 2004. Missing “Growing Pains” actor Andrew Koenig committed suicide. Koenig played “Boner” on the hit sitcom. The new cast of ABC’s “Dancing with the Stars” has been announced featuring astronaut Buzz Aldrin, Kate Gosselin, ESPN’s Erin Andrews, former “Baywatch” babe Pamela Anderson and Olympic gold medalist Evan Lysacek.

TV Land has ordered its first scripted series, “Hot in Cleveland” starring Valerie Bertinelli, Jane Leeves, and Wendie Malick. National treasure Betty White is also attached to play a grumpy neighbor for the three women.

David Letterman on Leno’s return

“It’s a tough night for my mom; she doesn’t know who to watch, Jimmy Kimmel or Jay [Leno].” (Source: CBS)


10

Scene

7

The Chronicle

March 3, 2010

ways to clean up your midterm grades

Sarah’s Style Corner By Catherine Boudreau Contributing Writer

A Jack of all trades

Midterms are here, and accompanied by lots of stress and tons of work. There are many different ways to get through next week without pulling all nighters or being the victim of a panic attack. Here are a few tips...

1.

Start Studying Now! By spreading out the time you need to study for each subject, you won’t have to worry about pulling an all-nighter. Make flash cards early, rewrite notes and take an hour each day to really focus on that one subject. If you plan on studying longer than one hour, be sure to take breaks in between.

Form Study Groups. This can be a fun way to get your brain working. Everyone can feed off of each other’s ideas and you can get help from a classmate who understands certain aspects of the subject more than you do. You can learn a lot from other students.

3.

Take advantage of the Learning Center. The Learning Center is open Sunday through Friday and the tutors support almost 400 courses. All you have to do is go to Tator Hall 119 and sign up for an appointment. “My grades have improved a lot this semester, and I feel much more prepared going into midterms because of the help I have received there,” freshman Katie Aries said.

Eat a Healthy Breakfast. The morning of the midterm, no matter how early it might be, make sure to grab something to eat. Food keeps you energized, and the more energy the better. Don’t bring food to the exam. It could take your focus off of the test in front of you.

5.

4.

If you don’t need your computer, don’t study with it. It happens to the best of us. We’re supposed to be studying chemistry, but find ourselves studying someone’s Facebook profile instead. By forgoing your laptop while you study, you will most likely find you get more work done than usual.

De-stress. Take a few deeps breaths and relax. Try taking a walk. Drinking herbal tea is also a good way to distress. Make sure it is caffeine-free, (honey, sugar, milk, etc. will add caffeine) and drink a cup before you go to bed the night before the exam.

7.

2.

6.

Do Something Fun. Devoting every waking hour to studying will actually be more of an overexposure than a help. Go to the movies, get some friends to go to dinner, or play a game or sport you love to catch a break from all the work.

Campus Couture NAME: Marijan Jurac AGE: 19 YEAR: Freshman HOMETOWN: Greenwich, Conn.

imdb.com

By Sarah Rosenberg Staff Writer Steven Spielberg, Martin Scorsese and James Cameron have been put on this earth to make outstanding films. Others, like Karl Lagerfeld, Carolina Herrera and Vera Wang, have found their calling in designing classic couture. And then, there are those who are destined to do both. Tom Ford, legendary fashion designer for Gucci, Yves Saint Laurent and, currently, his self-titled fashion line, has added “director” to his lengthy résumé. Yes, the man responsible for Hollywood’s most dapper suits has delved into a much different creative project, but one that still depicts Ford’s artistic expression of classic beauty and emotion. Ford has taken on the adaptation of the Christopher Isherwood novel, “A Single Man,” first published in 1964. The controversial novel revolves around a homosexual English professor at a California university who has spent the past months grieving over the death of his lover. George Falconer has decided to commit suicide, and the film’s plot begins and ends in the course of one day as he decides whether or not to carry through with his planned fate. The novel itself produced shock when it was first published, as homosexuality was not accepted fully or tolerated in the open in the 1960s. For George Falconer,

Day Spa & Hair Design

WHAT ARE YOU WEARING?

Black Zara leather jacket, gray H&M knit hoodie, a black Diesel T-shirt, Diesel jeans, and Nike sneakers.

STYLE INFLUENCES?: “I am really influenced by European style because I grew up in Croatia, and it’s the kind of fashion I was exposed to there. I wear what I think is in style. I go along with trends for the most part, but if I don’t like a trend then I won’t go along with it. I wear what I like.” -- Stephanie Osmanski

the pain inflicted by his partner’s death is unbearable, but also secretive. Ford, who took the project into his own hands, cast established British actor Colin Firth as George Falconer, Julianne Moore as his close friend Charley and dreamy-eyed newcomer Nicholas Hoult as an influential English student. Ford takes a deep pride in this film, as it is based on a novel that is close to his heart. In the February 2010 issue of Vogue, Ford recounts his struggles after leaving Gucci and losing his place in the current fashion society. His own personal mid-life crisis was reflected in this novel, and he finally saw “its spirituality” and “the understanding of the midlife crisis” after not having read the book since he was 20 years old. Ford seems to have been as dedicated to this film as he is to his fashion creations—he was meticulous, devoted and interested in the perfection of the film ‘s final outcome. Equally, his desire to convey Falconer’s heartbreak and the intensity of the day he chooses to carry out his suicide, Nov. 30, 1964, is constituted in the film itself. Having not had the chance to see the film, I viewed the trailer for a glimpse into the cinematography. It was clear that the movie is a result of Ford’s vision, as the trailer was an expression of art in itself. The trailer is silent and runs through numerous clips, montages and short scenes to leave the viewer emotionally struck but also searching for more answers. According to the Los Angeles Times, Ford designed almost everything within the film: the set, the makeup and hair and naturally, the clothes. Ford got specific, noted detail and paid careful attention to every movecontinued on page 11

Simply a J oyfu l E x p e ri e n c e For Students and Faculty: Take an additional

10%Off any service with your

Receive a complimentary Express Pedicure with a full Set of Artificial Nails

ID card. Early morning appointments and Evenings available. Exp. 04/30/10

(203) 281 1242

2349 Whitney Ave. Hamden, CT www. joiyadayspa.com


11 1

Scene QUChronicle.com

March 3, 2010

SWIMSUIT TIME A

By Carly Cauceglia

re you ready?

This time next week, most students will be posted up on a beach somewhere in the sun, (non-alocholic) drink in hand, on Spring Break with their best friends. Even if it’s not for Spring Break, bikini season is right around the corner. All of our hard work in the gym and dieting has finally paid off and we should have the confidence to wear that new swimwear. So the question is: How do we all get to that feeling of confidence?

STEP 2

STEP 1 Go to the gym What’s more convenient than having a free gym on campus? Fortunately, the Quinnipiac gym offers equipment for both cardio and basic strength training, which are two important aspects of getting our bodies into shape. There is an abundance of treadmills and elliptical machines to use, which are ideal for individual workouts, as well as classes that are available for those of you who need that extra motivation. “We all need cardio to be heart healthy—so that is very essential and basic strength training is a great idea as well,” said Tami Reilly, assistant athletic director for fitness and wellness. Using the free weights and machines are good ways to build lean muscle mass. However, there are simple exercises that can be done in your own room such as squats, crunches and push-ups, all of which target a different part of your body. Incorporating strength training into your exercise will also help “improve your body’s look as well as your metabolism,” Reilly said. “So hitting every muscle groups two to three times per week is important.” Learning how to use the gym equipment properly will be beneficial to your body, because having that kind of knowledge will make going to the gym more like a fun experience rather than a chore.

Style Corner, continued continued from page 10 ment, color, placement of detail and facial expression of the actors and actresses he so carefully cast in his debut film. Many may think Ford’s transition from fashion mogul to independent film director is cheap, or even sleazy, like adolescent television stars trying to make a platinum pop record in the early stages of their career. However, Ford’s situ-

of his countless models, and his ability to tailor a film has been just as promising. There is something to be said of Ford straying from the comfort of a business he has helped to shape. His bold decision to venture off into a completely new realm of creativity deserves applause, as well as his decision to not only direct the film, but also co-write it. In the same “Vogue” article, Ford said: “This was the first purely artistic, expressionistic thing I have ever done.” “A Single Man” is the The hard work has paid product of years and off for Ford, as his film debut years of artistry at has earned him a number of work. impressive accomplishments. Colin Firth has been nominated for an Oscar in the “Peration is quite different. “A Single formance by an Actor in a Leading Man” is the product of years and Performance” category and Ford years of artistry at work, blossom- was nominated for an Independent ing creativity and the laborious ef- Spirit Award for “Best First Feafort to construct fashion that was ture.” Ford has clearly proven himnew, inspiring and unique in the self as a force to be reckoned with fast-paced lane of fashion. when it comes to couture, and with Ford was the director of his his first feature film, his talent in the own runway shows, tailoring the movie business may not be sweepoutfits, the staging and the routine ing so far behind.

Time management The problem that most of us face is that we don’t believe we have enough time in our day to get to the gym and exercise. The solution is making enough time. By taking advantage of breaks in between classes and maybe sacrificing an hour of Facebook, we could find ourselves one step closer to that confident feeling. Going to the gym and walking on the treadmill is also a great opportunity to read a homework assignment or study for your next exam. It’s all about finding the right time. “If you are not a morning person, you shouldn’t work out in the morning because you won’t feel like yourself; you won’t have the same energy or attention,” Reilly said. “You should find a time that works best for your own body.” Making a schedule of times you will exercise at the beginning of the week makes it easier to organize your days and will make it harder to break your plan.

Who was your Apollo Night winner? Tell us at QUChronicle.com.

STEP 3 Nutrition

Making simple adjustments to your everyday eating habits could have a long-term effect on your body shape. Kim Shorey, a senior nursing major, gets asked about nutrition frequently at her weekly clinical sites. “[The most important tools for leading a nutritious lifestyle are] portioning, eating smaller meals more frequently in the day, eating fruit, vegetables, whole grains, specific oils, foods high in fiber, protein, milk and vitamins,” she said. That confident bathing suit strut may not be just a daydream. Just by watching which foods you eat, controlling your portions and incorporating exercise into your daily routine, you can see results that will make it worth the adjustments. There is no better time than now to start getting into a healthy routine that can last a lifetime.


ADVERTISEMENT

Want to avoid traffic on the way to the parade? You won’t need the luck of the Irish.

Take Metro-North to the St. Patrick’s Day Parade. The annual St. Patrick’s Day Parade marches up Fifth Avenue on Wednesday, March 17th. Metro-North’s New Haven Line is the best way to get there, with fast and convenient service into New York City on this glorious day. For schedule and fare information, visit www.mta.info, or call 212-532-4900. www.mta.info ©2010 Metropolitan Transportation Authority

George E. Pataki Governor, State of New York

Peter S. Kalikow Chairman, MTA

MTA MNO N10 008D St Patricks Day C-Dot 1/2 Page BW 10" x 7" QUINNIPAC UNIVERSITY-CHRONICLE SACRED HEART UNIVERSITY-SPECTRUM This advertisement prepared by

MFA in EMErgEnt MEdiA the future is in the eyes of the innovators. Create. Collaborate. Innovate. Are you ready to write the next chapter of the digital revolution? Champlain's residential Master of Fine Arts (MFA) has been designed for a select group of individuals who are ready to explore the bounds of their own creativity, develop the skills to master the technology, and flourish in a collaborative environment. Envision your future with us.

AUGMENTED REALITY EXPERIENCE An Individualized Interactive Web Experience To learn more about our MFA in Emergent Media, visit our augmented reality experience at emergent.champlain.edu

now Accepting applications

MFA.champlain.edu


13

Sports

Coach’s Corner

“[Monmouth] handled us really well the first time we played there. We know what they’re capable of.” - Tom Moore Men’s Basketball

The Chronicle

The Rundown Men’s Basketball QU 82, Monmouth 63 - Thursday

Justin Rutty: 25 points, 12 rebounds QU 74, FDU 65 - Saturday

Jeremy Baker: 20 points, 6 rebounds Women’s Basketball QU 78, Monmouth 69 - Thursday

Courtney Kaminski: 25 points, 8 rebounds QU 68, FDU 51 - Saturday

Lailah Pratt: 9 points, 15 rebounds Men’s Ice Hockey QU 8, Brown 3 - Friday Jean-Marc Beaudoin: 2 goals, assist QU 4, Yale 3 - Saturday Zach Hansen: goal, assist Women’s Ice Hockey QU 2, RPI 1 (2OT) – Friday

Kallie Flor: 1 goal RPI 1, QU 0 - Saturday Chelsea Illchuk: 9 faceoff wins RPI 2, QU 1 (5OT) - Sunday

Victoria Vigilant: 57 saves Men’s Lacrosse Loyola 11, QU 5, – Saturday

Todd Kaiser: goal, assist

March 3, 2010

‘No place like home’ BTN Men’s hoops carries its undefeated home record to playoffs

By Robin Schuppert Staff Writer Both the Quinnipiac men’s basketball team and Dorothy from “The Wizard of Oz” share a mutual feeling. For both of them, “there’s no place like home.” On Thursday night the Bobcats men’s hoops team will host a home playoff game on the heels of winning its first ever NEC regular season title. By winning the NEC regular season, they have earned the No. 1 seed for the NEC Tournament. That gives the team an opportunity to play three home games in a place where they haven’t lost all season. “It’s great that we are positioned No. 1, but really all this does is guarantee us one home game in this type of situation,” Quinnipiac head coach Tom Moore said. “If the sun comes up Friday morning and we’re still standing, then we’ll prepare for another home game. Right now, we have to play 40 good minutes on Thursday and hope for the best.” In Thursday’s quarterfinal matchup, the Bobcats will face No. 8 Monmouth University. The teams split the season series with both teams winning on their home court. Monmouth handed the Bobcats their first conference loss on Jan. 2, beating them 72-60 in West Long Branch, N.J. Last week the Bobcats won their final home game of the season by beating Monmouth 82-63. This week the Bobcats will try to beat the Hawks for the second time in two weeks. “We’re playing a team, in Monmouth, that we have a great deal of respect for,” Moore said. “They can really shoot the ball and score the ball. They handled us really well the first time we played them there. We know what they’re capable of.”

BYTHENUMBERS

44

Combined points and rebounds for women’s basketball’s Courtney Kaminski on Thursday and Saturday.

120

Justin Rutty gets set for a free throw against Monmouth in the last home game of the regular season. Andrew Vazzano / Chronicle

Northeast Conference awards

Saves recorded by freshman goalie Victoria Vigilanti in three games against RPI.

Coach of the Year - Tom Moore

Moore led the Bobcats to their first-ever regular season championship (21-8, 15-3 NEC)

Player of the Year - Justin Rutty

Rutty ranked third in the nation in offensive rebounding (4.3 rpg) and had 14 double-doubles.

293

First-team All-NEC - Rutty, James Feldeine Feldeine finished third in the NEC for points per game (17.3 ppg) and, like Rutty, reached 1,000 career points this season. Full story on QUChronicle.com

Even after beating the Hawks by 19 points just a week ago, Moore doesn’t think his players will look past Monmouth. “I sense more excitement than I sense over-confidence,” Moore said. “This team has been very mature, and we have good leadership. They haven’t gotten silly over any type of success or winning streak we’ve had this year. We’re playing a team we have a lot of respect for, so I don’t think there will be any over-confidence on our end.” For Monmouth it’s been a tale of two halves this season. After starting NEC play with a blazing

Minutes played by Vigilanti in the three games; equivalent to almost five full games.

4-1 record, the Hawks went 4-9 over the next 13 games. They have lost their last three games and seem to be backing into tournament play. “Yesterday in practice I sensed from our guys they do feel like the slate is clean and this is a whole new season,” Monmouth head coach Dave Calloway said. “It could be one game, and they understand that. You try to do whatever you can to win one, and then you move on.” The same counts for the Bobcats, and they know they will only play at home as long as they keep winning. And winning is something they have done plenty of at home this season.

1

Seed of the men’s basketball team in the NEC Tournament, a first in Quinnipiac history.

Athletes of the Week

Jean-Marc Beaudoin

Men’s Ice Hockey Senior Forward #10 St. Paul, Alberta

Andrew Vazzano / Chronicle

Beaudoin made a strong push for the Lowe’s Senior Class award in the final weekend of the regular season, netting four goals and dishing out two assists against Brown and Yale on Friday and Saturday. The six-point weekend gave him 30 for the season, which ranks third for the Bobcats. Beaudoin, along with the rest of the seniors, were honored before Friday’s game against Brown for Senior Day.

Next game: Friday, 7 p.m. vs. Dartmouth

Courtney Kaminski Women’s Basketball Senior Center #31 Dudley, Mass.

Kaminski had a huge weekend to help push her team to an NEC Tournament berth. She had 25 points and eight rebounds, making all 11 free throws in Thursday’s home victory against Monmouth. Against Fairleigh Dickinson, Kaminski recorded a double-double with 22 points and 13 rebounds. She leads the team in points per game (15.6) and rebounds per game (7.7).

Andrew Vazzano / Chronicle

Next game: Thursday, 5 p.m. at Monmouth


14

Sports The Chronicle

REVENGE QU VS. YALE MEN’S ICE HOCKEY

Yale beat Quinnipiac, 7-4, at Ingalls Rink on Dec. 4 Quinnipiac

17-15-2, 11-11-0 ECAC QU to face Dartmouth at the TD Bank Sports Center this weekend in a three-game series

QU 4, Yale 3 Feb. 27, TD Bank Sports Center

Yale

19-7-3, 15-5-2 ECAC Yale to face lowest remaining seed in ECAC Hockey quarterfinals next weekend

Game-breakers

Jean-Marc Beaudoin 2 goals, assist

Denny Kearney 2 goals

Scoring Summary Period 1st 1st 2nd 2nd 2nd 3rd 3rd

Time 10:12 19:18 01:29 08:22 13:45 07:03 15:13

Type Even SH PP Even Even PP Even

Team Yale QU Yale QU QU QU Yale

Scorer Denny Kearney Zach Hansen Denny Kearney Greg Holt Jean-Marc Beaudoin Jean-Marc Beaudoin Brendan Mason

Assists Broc Little Brandon Wong, Jean-Marc Beaudoin Jimmy Martin, Mark Arcobello Zach Hansen, Brandon Wong Eric Lampe, Loren Barron Eric Lampe, Brandon Wong Tom Dignard, Jeff Anderson

Beaudoin batters Bulldogs By Jamie Palatini Staff Writer

Quinnipiac’s 4-3 win retained the Heroes Hat, which honors those who were lost on 9/11. Andrew Vazzano / Chronicle

Rivalry History at The Bank Quinnipiac is 5-2-1 against Whitney Avenue rival Yale in all matchups and 3-0-1 in games at the TD Bank Sports Center dating back to the 2006-07 season. Date Feb. 2, 2007 Feb. 8, 2008 Feb. 20, 2009 Feb. 27, 2010

Result Quinnipiac 6, Yale 4 Quinnipiac 5, Yale 1 Quinnipiac 3, Yale 3 Quinnipiac 4, Yale 3

The term “rollercoaster ride” is thrown around a lot in sports to describe the fashion in which a season plays out for a team. Rarely does the phrase fit as well as it has with Quinnipiac’s men’s ice hockey team this year. The Bobcats look to be on their way up. For now, at least. Led by two goals from their captain, Jean-Marc Beaudoin, the Quinnipiac Bobcats took down their rival Yale Bulldogs 4-3 on Saturday night at the TD Bank Sports Center. The win rounds out the Bobcats’ regular season record at 17-15-2, and evens them at 11-11-0 in ECAC Hockey. Yale had already clinched its second consecutive ECAC title prior to the game, but

the atmosphere was raucous with 4,267 fans on hand. The win also allowed Quinnipiac to retain the Heroes Hat, which honors those who were lost on Sept. 11, 2001. “Ultimately, we needed a big win going into the playoffs,” Quinnipiac head coach Rand Pecknold said. “We’re playing the No. 1 team in the league, No. 5 in the nation. I thought my guys played hard tonight, and we were resilient and opportunistic. I don’t know if it was our best game, but we found a way to win, so I’m proud of them.” Despite the pro-Quinnipiac crowd, it was Yale who struck first. Broc Little gained control of the puck in the corner and centered it to Denny Kearney. Kearney’s first attempt was initially stopped by Quinnipiac goalie Dan Clarke, but

he slid the second effort between Clarke’s left pad and the goal post to put Yale up 1-0 midway through the first period. Yale controlled the play for most of the first stanza, but the Bobcats tied it up late in the first while shorthanded. Brandon Wong carried the puck into the zone against two Yale defenders and had the puck initially knocked away from him into corner. Beaudoin found it and passed quickly to Wong, who found a streaking Zach Hansen in the slot. Hansen’s one-timer beat Yale netminder Nick Maricic gloveside, and Quinnipiac evened the score at 1-1. “I thought that was the pivotal play of the game,” Pecknold said. “Beaudoin, instead of throwing the puck away, gets it to Wong. He didn’t panic, and Hansen jumped in.


15

Coach’s Corner

“I think you’re crazy to not think there’s a rivalry” - Rand Pecknold Men’s Hockey

March 3, 2010

Men’s hoops players celebrate with the fans after Saturday’s win over Long Island. Andrew Vazzano / Chronicle

Quinnipiac captain Jean-Marc Beaudoin celebrates after the game-winning goal with fellow senior Eric Lampe. That was a huge goal, probably the turning point of the game. I know it was early, but it was big.” Early in the second, the advantage was a 5-on-4, and Yale regained the lead. It was Kearney once more, this time skating in from the left faceoff circle to take a sharp angled shot that went off of Clarke’s shoulder into the net to make the score 2-1. Quinnipiac drew even with a Greg Holt wraparound goal at 8:22 of the second, and took the lead for good just a few minutes later. Just as an Antoine Laganiere penalty expired, Eric Lampe skated in with the puck along the far side of Yale’s zone. He carried the puck below the goal line, and sent it in front to Beaudoin, who deflected the puck past Maricic. It was Beaudoin’s 11th goal of the season, and it gave the

Bobcats a 3-2 lead. season on a tear, winning 12 of 13 gates so hard, and we completely A little more than seven and sending waves throughout the overachieved. Then we struggled minutes into the third period, late and we underachieved. the Bobcats replicated what Certainly, I’m disappointed “We peaked early and they had done to take the we struggled as much as stumbled midseason, but right we did. Were we really the lead. Quinnipiac was on the power play, and Lampe number four team in the now I think we’re flying.” skated in on the left side. nation in late November? Jean-Marc Beaudoin, He centered the puck to No, we weren’t. That was Senior Captain Beaudoin, who needed a our ranking, but we really couple whacks at the puck weren’t that good. It’s just this time, but managed to sneak it national college hockey scene. But really all about how you want to past Maricic to give the Bobcats a as hot as they started, they cooled look at it.” two-goal advantage. off dramatically in the second If you ask people if a rivalry The score stayed that way half. Quinnipiac closed the regular has formed between Quinnipiac and until 4:47 left in the third period. season seventh out of the 12 team Yale over the last few seasons, your Yale’s Brendan Mason took a one- conference, and coach Pecknold answer might depend on which side timer from below the left faceoff understands that their season can you asked. circle that beat Clarke to make it be viewed in different ways. “I think you’re crazy to not a one-goal game, but the Bulldogs “It all depends on your think there’s a rivalry,” Pecknold couldn’t draw even and Quinnipiac perspective,” Pecknold said. “We said. “It is. Both the first game at escaped with the 4-3 win. were picked to finish 11th, and Yale and this game were fantastic The Bobcats started the finished 7th. We got out of the hockey games. I think both teams

Andrew Vazzano / Chronicle get fired up for it and it’s what kids come to college for, they want to play in this environment.” Yale head coach Keith Allain has a different viewpoint. “For us, it’s just two points in the standings,” he said. Regardless of your perspective, it’s hard to ignore how important this win was for a team looking to regain its swagger. “With a win tonight, we can go into the playoffs with a ton of confidence,” Beaudoin said. “You want to get hot at the right time. We peaked early and stumbled midseason, but right now I think we’re flying.” Quinnipiac will start the postseason next weekend when it hosts the Dartmouth Big Green in a best-of-three series. Game 1 is scheduled for Friday at 7 p.m.


16

Sports

Coach’s Corner

“I’m mostly proud of their maturity and unselfishness.” - Tom Moore Men’s Basketball

Hoop dreams come to life The Chronicle

Bobcats clinch regular-season crown

Andrew Vazzano / Chronicle

March 3, 2010

The Quinnipiac By Dan Brennan men’s basketball Contributing Writer team earned its first-ever Northeast Conference regular season title with a 74-65 victory over Fairleigh Dickinson University on Saturday. Senior forward Jeremy Baker paved the way for the Bobcats, scoring a game-high 20 points. Junior forward Justin Rutty added 14 points and 13 rebounds for his 14th doubledouble of the season. Sophomore guard James Johnson was the last Bobcat in double figures, chipping in 13 points and handing out five assists. The title gives Quinnipiac the first seed in the NEC Tournament and home-court advantage throughout. The Bobcats are also granted an automatic bid in the postseason

National Invitational Tournament. If the Bobcats can win the NEC Tournament, they will clinch their first ever NCAA Tournament berth. Quinnipiac will host eighth-seeded Monmouth at 7 p.m. on Thursday in the quarterfinals of the NEC Tournament. Quinnipiac split the regular season series with the Hawks, with the home team being victorious in both games. “We’ve positioned ourselves as well as we possibly could position ourselves,” Quinnipiac head coach Tom Moore said. “I’m very proud of this group of young men. I’m mostly proud of their maturity and unselfishness. “It’s a group that really gives a lot of themselves without complaining on every level. It’s nice to go on this journey with this

group of kids. They mean a lot to me.” Quinnipiac never trailed in the game and led by as many as 17 points on a threepoint play from Baker with 13:10 remaining. Fairleigh Dickinson rallied late in the second half to cut the deficit to three. The 15-3 run by the Knights brought the score to 65-62 with 3:26 left in the game, but stellar free-throw shooting from Baker and Johnson over the final three minutes secured the win for the Bobcats. A Robert Morris loss to Mount St. Mary’s earlier in the day opened the door for the Bobcats and they seized the opportunity. Both Quinnipiac and Robert Morris finished the regular season with a 15-3 conference record but the tie-breaker was awarded to the Bobcats because they held the advantage in the head-to-head matchup.

THE GAME THAT WOULD NOT END 5 overtime periods later, RPI ends Quinnipiac’s season

Sunday’s decisive ECAC By John Healy quarterfinals game was a Staff Writer marathon on ice at the TD Bank Sports Center between the Rensselaer Polytechnic Institute and Quinnipiac women’s ice hockey teams on Sunday. It took five overtimes and 144 minutes and 32 seconds, the second longest NCAA hockey game in Division I history, for the Engineers to beat the Bobcats, 2-1. Four minutes and thirty-two seconds into the fifth overtime, RPI senior Laura Gersten scored the gamewinning goal, just one minute before the game became the longest in history. Gersten received a pass from Whitney Naslund and fired a shot beneath the upperright crossbar from the right faceoff circle to give them the 2-1 victory. The goal sent the Engineer players and bench into celebration, but there was some confusion from the Bobcats’ bench because the light signaling a goal never went off. After the referees got together to review it, they determined it was a goal, drawing a roar from the Engineers, while Coach Rick Seeley and the Bobcats remained in disbelief. The Bobcats missed a golden opportunity at the end of the fourth overtime when they had a power play in the final two minutes of the period, but didn’t

capitalize on it. Quinnipiac goaltender Victoria Vigilanti kept the team alive in overtime, including four clutch saves during an RPI power play in the first overtime. She finished the game with 57 saves. During regulation, the Bobcats trailed for most of the game. With 5:22 remaining in the third period, senior Kallie Flor passed the puck across ice to sophomore Bethany Dymarczyk, who fired a slap shot from the left faceoff circle into the upper left-hand corner of the net for a power play goal to tie the game 1-1. The first period was an indicator of things to come as both teams showed they were evenly matched with seven shots on goal. But with 7:29 remaining, RPI sophomore Alisa Harrison received a pass from linemate Allison Wright and lifted the puck over Vigilanti’s dive to give the Engineers the early 1-0 lead. Despite losing the series, Quinnipiac accomplished its most successful season in its nine-year history. They hosted its first ever playoff game and earned its first playoff win after beating RPI 2-1 in double-overtime on Friday. The team finished with a 19-10-8 record overall, and finished fourth in ECAC Hockey with an 11-4-7 record. Seeley and the players were not available for comment after the game.

Above, Jordan Elkins and Victoria Vigilanti embrace after their five-overtime loss to Rensselaer Polytechnic Institute on Sunday. Below, RPI celebrates after 144 minutes of hockey, which was one minute shy of becoming the longest women’s game in NCAA history. Andrew Vazzano / Chronicle


Issue 18 - The Quinnipiac Chronicle